@charset "UTF-8";
/* CSS Document */

/* 
* Global
*/
body{min-width: 1000px; overflow: hidden;}
html{overflow: auto;}
* { margin: 0; padding: 0;}
@font-face { font-family: 'Hash1'; src: url('../fonts/RawengulkSans-094.ttf');}
@font-face { font-family: 'Hash_thin'; src: url('../fonts/HelveticaNeueLTStd-Th.otf');}
@font-face { font-family: 'Hash_light'; src: url('../fonts/HelveticaNeueLTStd-UltLt.otf');}
@font-face { font-family: 'Hash_roman'; src: url('../fonts/HelveticaLTStd-Roman.otf');}
@font-face { font-family: 'Hash_bold'; src: url('../fonts/HelveticaNeueLTStd-Bd.otf');}

.video1{
	float: left;
	margin-top: 96px;
	margin-left: 27px;
	position: relative;
}
.v-text{
	margin-left: 14px;
	margin-top: -330px;
	float: left;
	position: relative;
}


.video2{
	float: left;
	margin-top: -222px;
	margin-left: 31px;
	float: left;
}
.v-text2{
	margin-left: 21px;
	margin-top: -200px;
	float: left;
	position: relative;
}




/*** TOP CONTENT IMG or VIDEO ***/
#background {
	z-index:-1000;
  	max-height: 540px;
  	min-width: 1209px;
  	width: 100%;
  	position: relative;
}
.extra{
	margin: 0 auto;
	width: 1000px;
}
.contbh{
	float: left;
	margin-top: -528px;
	width: 1000px;
	height: 526px;
}
.logomain{
	padding-top: 81px;
	margin-left:415px;
}
.dividerlogo{
	margin-left: 710px;
	margin-top: -80px;
}
.divider-text{
	font-family: 'Hash_light';
	font-size: 28px;
	color: #fff;
	margin-top: 24px;
	margin-right: 26px;
	float: right;
}
.tagline{
	font-family: 'Hash_light';
	font-size: 40px;
	color: #fff;
	padding-top: 50px;
	text-shadow: 1px 1px 2px #000;
	margin-left: 414px;

}
.download{
	font-family: 'Hash_light';
	font-size: 20px;
	color: #fff;
	padding-top: 60px;
	text-shadow: 1px 1px 2px #000;
	display: inline-block;
	padding-left: 109px;
}
.downloadbtns img{
	margin-right: 24px;
	margin-top: 10px;
}
.phonebn{
	background:url('../images/bn_phone2.png');
	background-repeat:no-repeat;
	width: 306px;
	height: 524px;
	float: left;
	margin-top: 4px;
}



/*** NAVIGATION ***/
.menu-wrapper{
	width: 100%;
	z-index: 22;
	position: absolute;
}
.menu-wrapper2{
	width: 100%;
	z-index: 22;
	position: fixed;
}
.scroller-menu{
	background-color:rgba(255,255,255,0.97);
	border-bottom-color: #e9e9e9;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	width: 100%;
	color: #f00;
}
.menu{
	width: 1000px;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
.nav ul{
	float: left;
	margin-left: 190px;
	margin-top: -35px;
}
.nav li{
	display: inline-block;
	margin-right: 40px;
}
.nav li a{
	color: #768693;
	text-decoration: none;
	font-family: 'hash_roman';
	font-size: 15px;
	text-transform: uppercase;
}
.nav li a:hover{
	color: #2980b9;
	text-decoration: none;
}





/*** MAIN CONTENT ***/
.content-wrapper{
	width: 100%;
}
.content{
	margin: 0 auto;
	width: 1000px;
	margin-bottom: 20px;	
}


/*** FEATURE 1 ***/
.features1{
	clear: both;
	padding-top: 120px;
}
.phone-feature1{
	background:url('../images/phone_feature1.png');
	background-repeat:no-repeat;
	float: left;
	width: 900px;
	height: 507px;
	margin-left: 350px;
	margin-top: -25px;
}
.feature-subtitle{
	font-family: 'Hash_thin';
	font-size: 36px;
	color: #73bf41;
	text-align: left;
	float: left;
	margin-top: -240px;
	width: 420px;
}
.feature-text{
	font-family: 'Hash_light';
	font-size: 26px;
	color: #8f9d9d;
	line-height: 35px;
	float: left;
	width: 460px;
	margin-top: -190px;
}
.emoji{
	margin-top: 10px;
	margin-left: 100px;
}



/*** FEATURE 2 ***/
.features2{
	clear: both;
	padding-top: 120px;
}
.phone-feature2{
    background:url('../images/phone_feature2_2.png');
    background-repeat:no-repeat;
    float: left;
    width: 482px;
    height: 600px;
    background-position: left;
}
.feature2-cont{
	margin-top: 630px;
	margin-left:575px;
}
.feature2-subtitle{
	font-family: 'Hash_thin';
	font-size: 36px;
	color: #e74c3c;
	text-align: left;
	float: left;
	margin-top: -330px;
}
.feature2-text{
	font-family: 'Hash_light';
	font-size: 26px;
	color: #8f9d9d;
	line-height: 35px;
	float: left;
	width: 400px;
	margin-top: -280px;
}
.icon-Zs{
	margin-top: -71px;
	padding-left: 5px;
	float: right;
}





/*** FEATURE 3 ***/
.features3{
	margin: 0 auto;
	padding-top: 60px;
}
.feature3-subtitle{
	font-family: 'Hash_thin';
	font-size: 36px;
	color: #2980b9;
	text-align: center;
}
.feature3-text{
	font-family: 'Hash_light';
	font-size: 26px;
	color: #8f9d9d;
	line-height: 35px;
	text-align: center;
	margin-top: -30px;
}
.phone_feature3{
	margin-top: 40px;
	text-align: center;
}




/*** FEATURE 4 ***/
.features4{
	margin: 0 auto;
	margin-top: 90px;
}
.feature4-cont{
	float: left;
	width: 420px;
}
.feature4-subtitle{
	font-family: 'Hash_thin';
	font-size: 36px;
	color: #ffc72a;
	text-align: left;
	margin-top: 130px;
}
.feature4-text{
	font-family: 'Hash_light';
	font-size: 26px;
	color: #8f9d9d;
	line-height: 35px;
	width: 422px;
	text-align: left;
	margin-top: 10px;
}
.phone_feature4{
	float: right;
}









.what{
	margin-top: 340px;
}
.centerColumn { 	
	margin:0 auto;
	width:1000px;
	vertical-align: middle;
	background: #fff;
	height: 520px;
	padding-top: 120px;
}
.cell_1 {
	float:left;
	width:333px;
	text-align: center;
	padding-top: 30px;
}
.cell_2 {
	float:left;
	width:333px;
	text-align: center;
	padding-top: 30px;

}
.cell_3 {
	float:left;
	width:333px;
	text-align: center;
	padding-top: 30px;
}
.main-title{
	font-family: 'Hash_thin';
	font-size: 57px;
	color: #333;
	text-align: center;
	padding-bottom: 30px;
}
.titlewhat{
	font-family: 'Hash_thin';
	font-size: 24px;
	color: #666;
	text-align: center;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 15px;
	padding-bottom: 10px;
}
.textwhat{
	font-family: 'Hash_thin';
	font-size: 16px;
	color: #8f9d9d;
	text-align: center;
	padding-left: 30px;
	padding-right: 30px;
}
.main-text{
	font-family: 'Hash_roman';
	font-size: 16px;
	color: #333;
	text-align: center;
	line-height: 28px;
	padding-bottom: 50px;
}
.what-contcenter{
	text-align: center;
}
.what-contcenter-title{
	font-family: 'Hash_bold';
	font-size: 15px;
	color: #333;
	line-height: 30px;
}
.what-contcenter-text{
	font-family: 'Hash_roman';
	font-size: 15px;
	color: #333;
	line-height: 20px;	
}
.what-contcenter{
	margin-top: 30px;
}











.theteam{
	clear: both;
	background: #45a0de;
	width: 100%;
}
.teamtitle{
	font-family: 'Hash_thin';
	font-size: 57px;
	color: #fff;
	text-align: center;
}
.TeamWrapper{
	margin: 0 auto;
	width: 1000px;
	height: 350px;
	margin-top: 50px;
}
.Profile1, .Profile2, .Profile3, .Profile4{
	float:left;
	width:182px;
	margin-right:22px;
}
.Profile5{
	float:left;
	width:182px;
}
.clip-mayer{
	background:url('../images/pic_mayer.jpg');
	background-repeat:no-repeat;
	background-size:100% 100%;
	-moz-background-size:100% 100%;
	-webkit-background-size:100% 100%;
    height:160px;
    width:160px;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	overflow:hidden;
	border:4px solid #fff;
}
.clip-luis{
	background:url('../images/pic_luis.jpg');
	background-repeat:no-repeat;
	background-size:100% 100%;
	-moz-background-size:100% 100%;
	-webkit-background-size:100% 100%;
    height:160px;
    width:160px;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	overflow:hidden;
	border:4px solid #fff;
}
.clip-alberto{
	background:url('../images/pic_alberto.jpg');
	background-repeat:no-repeat;
	background-size:100% 100%;
	-moz-background-size:100% 100%;
	-webkit-background-size:100% 100%;
    height:160px;
    width:160px;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	overflow:hidden;
	border:4px solid #fff;
}
.clip-daniel{
	background:url('../images/pic_daniel.jpg');
	background-repeat:no-repeat;
	background-size:100% 100%;
	-moz-background-size:100% 100%;
	-webkit-background-size:100% 100%;
    height:160px;
    width:160px;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	overflow:hidden;
	border:4px solid #fff;
}
.clip-leonardo{
	background:url('../images/pic_leonardo.jpg');
	background-repeat:no-repeat;
	background-size:100% 100%;
	-moz-background-size:100% 100%;
	-webkit-background-size:100% 100%;
    height:160px;
    width:160px;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	overflow:hidden;
	border:4px solid #fff;
}
.name{
	font-family: 'Hash_thin';
	font-size: 24px;
	color: #000;
	margin-top:20px;
	text-align:center;
}
.profiletitle{
	font-family: 'Hash_light';
	font-size: 18px;
	color: #FFF;
	margin-top:4px;
	text-align:center;
}
.twitter{
	text-align:center;
	margin-top:10px;
}
.taccount a{
	font-family: "Hash_thin";
	color: #333;
	font-size: 16px;
	margin-top:1px;
	text-align:center;
	padding-left:10px;
	text-decoration:none;
}
.taccount a:hover{
	font-family: "Hash_thin";
	color: #b3007c;
	text-decoration:none;
}
.ps{
	font-family: "Hash_light";
	color: #FFF;
	font-size: 40px;
	text-align:center;
	padding-bottom: 100px;
}






/***************************** PRESS PAGE */
.mainnavPRESS{
	height: 102px;
	top: 0px;
	width: 100%;
	z-index: 999;
	background-image: url(../images/bg_nav_press.png);
	background-repeat: repeat-x;
	position:fixed;
}
.headerwrapper{
	margin:0 auto;
	width:988px;
}
.logopress{
	margin-top:17px;
}
.pressTitle{
	float:left;
	margin-top:-70px;
	margin-left:280px;
}
.pressTitleText{
	font-family: "Hash_thin";
	color: #0a5a4a;
	font-size: 36px;
	padding-left:35px;
	vertical-align:top;
	float:right;
	padding-top:16px;
}
.TitlePress{
	font-family: 'Hash_thin';
	font-size: 57px;
	color: #333;
	text-align:center;
	margin-top:150px;
}
.SubTitlePress{
	font-family: "Hash_light";
	color: #999;
	font-size: 22px;
	text-align: center;
}
.presscontent{
	margin-top:63px;
}
.press_left{
	width:563px;
	float:left;
}
.press_right{
	width:383px;
	float:left;
	margin-left:40px;
	border:1px solid #bdc3c7;
	height:155px;
}
.PRTitle{
	font-family: "Hash_roman";
	color: #3498db;
	font-size: 26px;
	text-align:justify;
	margin-bottom:20px;
}
.PRText{
	font-family: "Hash_thin";
	color: #585757;
	font-size: 16px;
	text-align: justify;
	line-height: 25px;
	margin-bottom:50px;
}
.PRText .black{
	color: #1abc9c;
}
.imgPress{
	padding-right:10px;
	padding-bottom:10px;
}
.PressBarTitle{
	background-color:#dedfdf;
	font-family: "Hash_roman";
	color: #7f8c8d;
	font-size: 20px;
	padding-left:20px;
	padding-top:13px;
	height:30px;
	
}
.PressTextDownload{
	width:300px;
	font-family: "Hash_roman";
	color: #333;
	font-size: 16px;
	margin-top:40px;
	margin-left:20px;
	
}
.iconDownlaod{
	float:right;
	margin-top:-50px;
	margin-right:20px;
}






.privacy{
	margin:0 auto;
	width:840px;
	background-color:#f2f2f2;
	padding:20px;
}
.privacyTitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	margin-top:90px;
	text-align:center;
}
.privacyText{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align:justify;
}







.footer{
	background: #f2f2f2;
	height: 100px;
}
.fotterwrapper{
	margin:0 auto;
	width: 1000px;
	height:50px;
}
.f1{
	float:left;
	width:382px;
	font-family: "Hash_thin";
	color: #333;
	font-size: 13px;
	margin-top:20px;
}
.f1 span{
	padding-left:30px;
}
.copyright{
	float: left;
	position: relative;
	margin-top: -25px;
	margin-left: 170px;
}

.f2{
	float:left;
	width:606px;
	font-family: "Hash_thin";
	color: #333;
	font-size: 13px;
	margin-top:20px;
	text-align:right;	
}
.f2 span{
	padding-left:20px;
}
.f2 a{
	font-family: "Hash_thin";
	color: #333;
	font-size: 13px;
	margin-top:20px;
	text-decoration:none;
}
.f2 a:hover{
	text-decoration:none;
	color: #2980b9;
}


























